@font-face {
    font-family: OpenSans;
    src: url("../fonts/OpenSansRegular/OpenSansRegular.eot");
    src: url("../fonts/OpenSansRegular/OpenSansRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansRegular/OpenSansRegular.woff") format("woff"),
    url("../fonts/OpenSansRegular/OpenSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: OpenSans;
    src: url("../fonts/OpenSansBold/OpenSansBold.eot");
    src: url("../fonts/OpenSansBold/OpenSansBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansBold/OpenSansBold.woff") format("woff"),
    url("../fonts/OpenSansBold/OpenSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: BebasNeueRegular;
    src: url("../fonts/BebasRegular/BebasRegular.eot");
    src: url("../fonts/BebasRegular/BebasRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/BebasRegular/BebasRegular.woff") format("woff"),
    url("../fonts/BebasRegular/BebasRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: BebasNeueBold;
    src: url("../fonts/BebasBold/BebasBold.eot");
    src: url("../fonts/BebasBold/BebasBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/BebasBold/BebasBold.woff") format("woff"),
    url("../fonts/BebasBold/BebasBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}